# Uses of Annotation Type
org.apache.sling.resourceresolver.impl.mapping.StringInterpolationProviderConfiguration

Packages that use StringInterpolationProviderConfiguration
Package
Description
org.apache.sling.resourceresolver.impl.mapping

## Uses of StringInterpolationProviderConfiguration in org.apache.sling.resourceresolver.impl.mapping

Methods in org.apache.sling.resourceresolver.impl.mapping with parameters of type StringInterpolationProviderConfiguration
Modifier and Type
Method
Description
`protected void`
StringInterpolationProviderImpl.`activate(org.osgi.framework.BundleContext bundleContext, StringInterpolationProviderConfiguration config)`
Activates this component (called by SCR before)
`protected void`
StringInterpolationProviderImpl.`modified(org.osgi.framework.BundleContext bundleContext, StringInterpolationProviderConfiguration config)`
Modifies this component (called by SCR to update this component)